RubyGems Navigation menu

fluent-plugin-grepcounter 0.6.0

Fluentd plugin to count the number of matched messages, and emit if exceeds the threshold

Versions:

  1. 0.6.0 - January 23, 2017 (13.5 KB)
  2. 0.5.6 - May 9, 2015 (13.5 KB)
  3. 0.5.5 - August 6, 2014 (13.5 KB)
  4. 0.5.4 - April 11, 2014 (12.5 KB)
  5. 0.5.3 - April 11, 2014 (12.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Authors:

  • Naotoshi Seo

Owners:

Aef92c3acc29ad8543e04135687fc4f1

SHA 256 checksum:

d5b675d07672be60777dfc9039317dfa34eefeb4729868d7f31f086f74fca4da

Total downloads 47,005

For this version 1,894

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: